Subject: Re: [RFC-PATCH 1/2] send-email: new option to quote an email and reply to

From: Aaron Schrab <[email-masked]>
Date: Tue, 24 May 2016 18:30:05 -0400

At 14:49 +0200 24 May 2016, Matthieu Moy <[email-masked]> wrote:
>Samuel GROOT <[email-masked]> writes:
>
>> What kind of help text would you want to see?
>>
>> Maybe something like this:
>>
>>   GIT: Quoted message body below.
>>   GIT: Feel free to trim down the quoted text
>>   GIT: to only relevant portions.
>>
>> As "GIT:" portions are ignored when parsed by `git send-email`.
>
>That's an option, but in the context of email, I think these
>instructions are not necessary.

In an ideal world that would be true.  But in the real world I think 
evidence of many messages to this mailing list containing full quotes 
suggests it might be helpful. I'd actually argue that the message be 
more forceful, making it a suggestion/request to trim rather than simply 
telling the user that it's allowed.